/*
Theme Name: ShiftUp Child
Theme URI: https://shiftup.qodeinteractive.com
Description: A child theme of ShiftUp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: shiftup
Template: shiftup
*/

@font-face {
  font-family: "alqabas";
  src: url("./fonts/alqabas-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "alqabas";
  src: url("./fonts/alqabas-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "alqabas";
  src: url("./fonts/alqabas-light.ttf") format("truetype");
  font-weight: lighter;
  font-style: normal;
}

body {
	overflow-x: hidden;
}

body.rtl * {
	letter-spacing: 0 !important;
}

.rtl h1,
.rtl h2,
.rtl h3,
.rtl h4,
.rtl h5,
.rtl h6,
.rtl p,
.rtl ul li,
.rtl ol li,
.rtl .qodef-e-title,
.rtl .qodef-e-title-overlay,
.rtl .qodef-menu-item-text,
.rtl .qodef-button .qodef-m-text,
.rtl .qodef-widget-title,
.rtl .menu-item a,
.rtl .qodef-contact-form-7 label,
.rtl .package .qodef-m-title p,
.rtl .package  .qodef-m-price-wrapper.qodef-h2,
.rtl .qodef-contact-form-7 label,
.rtl .wpcf7-response-output,
.rtl rs-layer-wrap rs-mask-wrap rs-layer,
.rtl .qodef-m-text,
.rtl .qodef-handle-text,
.rtl .font-family-type,
.rtl .font-family-type p,
.rtl .font-family-type li,
.rtl .elementor-icon-list-text {
	font-family: 'alqabas', sans-serif !important;
}

.rtl.qodef-header-standard--center #qodef-page-header-inner .qodef-header-logo {
    right: 0;
	left: auto;
}

.rtl.qodef-header-standard--center #qodef-page-header-inner .qodef-widget-holder {
    left: 0;
	right: auto;
}

.rtl .qodef-interactive-link-showcase.qodef-layout--list .qodef-m-items {
    margin-right: 0px;
	margin-left: 236px;
}

.rtl .qodef-button .qodef-m-text {
    flex-direction: row-reverse;
}

.rtl .qodef-interactive-link-showcase.qodef-layout--list .qodef-tagline {
    right: 0;
	left: auto;
}

.rtl .qodef-progress-bar.qodef-layout--line.qodef-percentage--floating .qodef-m-additional-label {
	left: 0;
	right: auto;
}

.rtl .qodef-info-section.qodef-layout--background-text .qodef-m-title {
    padding-left: 0;
	padding-right: 15px;
}

.rtl .qodef-info-section.qodef-layout--background-text .qodef-m-title:before {
    right: 0;
	left: auto;
}

.rtl .qodef-pricing-table .qodef-m-button .qodef-button {
    margin: 55px 6px 0 0px;
}

.rtl #qodef-page-header .qodef-widget-holder .widget:last-child {
    margin-left: 0;
	margin-right: 0;
}

.rtl #qodef-page-header .qodef-widget-holder .widget:first-child {
    margin-right: 0;
	margin-left: 0;
}

.qodef-interactive-link-showcase .qodef-m-item {
	margin: 0px;
    line-height: 1.4;
}

.qodef-interactive-link-showcase.qodef-layout--list.qodef-skin--light .qodef-m-content {
    margin-top: 50px;
}

.rtl .qodef-section-custom-style .elementor-column:nth-of-type(2):after {
    right: -7px;
	left: auto;
}

.text-center,
.text-center *,
.button-center {
	text-align: center;
}

.qodef-menu-item-text {
	font-size: 18px;
}

.reservation-text p:not(:last-child) {
	margin: 0;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 2px solid #fff;
}

.rtl .qodef-button .qodef-m-text:before {
    top: 5px;
}

.rtl .qodef-button .qodef-m-text:after {
	top: 11px;
}

.package .qodef-m-title p:first-child,
.package .qodef-m-title .qodef-info-separator-single {
	display: none;
}

.package .qodef-m-title {
    justify-content: center;
}

.package .qodef-m-title p {
    font-size: 30px;
    line-height: 1.4em;
    letter-spacing: 0;
	color: #34c1df !important;
}

.package  .qodef-m-price-wrapper.qodef-h2 {
	justify-content: center;
	gap: 110px;
    text-align: center;
	font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
}

.package .qodef-m-content {
	margin: 22px 0 0 !important;
}

.rtl .package .qodef-m-content {
	text-align: right;
}

.qodef-m-content ul li {
    display: list-item !important;
}

.rtl .qodef-m-content ul li {
    text-indent: -20px;
    margin-right: 20px;
}

.qodef-m-content ul li:before {
    width: 8px !important;
    height: 8px !important;
    display: inline-block !important;
    margin-top: 0 !important;
}

.rtl .qodef-m-content ul li:before {
    margin-left: 12px;
}

.package .qodef-m-content p {
	text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 11px;
	margin-top: 0px;
}

.qodef-button.qodef-html--link {
	padding: 20px 40px;
}

.qodef-header-sticky {
	border-bottom: 0;
}

.qodef-opener-icon.qodef-source--predefined .qodef-m-line {
    background-color: #fff;
}

.rtl .qodef-grid .qodef-grid-item {
	float: right;
}

.rtl #shiftup_core_social_icons_group-2 {
	text-align: left;
}

.rtl .qodef-progress-bar.qodef-layout--line .qodef-m-title {
    margin: 0 12px 7px 0;
}

.qodef-progress-bar.qodef-layout--line .qodef-m-title {
	font-size: 16px;
}

#qodef-content-bottom {
    padding: 70px 0 70px 0;
}

#qodef-content-bottom #qodef-content-bottom-inner {
    padding: 0 50px;
	align-items: center;
}

#qodef-page-footer-top-area-inner {
    padding: 50px;
}

#qodef-page-footer-bottom-area-inner {
	padding: 20px 50px;
}

.rtl a.contact-button {
	transform: scaleX(-1);
}

#qodef-page-footer .widget.widget_nav_menu a {
    margin: 10px 0;
    font-size: 16px;
}

#qodef-content-bottom p {
	margin: 12px 0 0 0;
}

.widget.widget_nav_menu a:before {
	display: none;
}

.qodef-svg--cursor-link g path,
.qodef-svg--cursor-close g path {
    fill: #34c1df !important;
}

.rtl #qodef-side-area {
	left: -490px;
	right: auto;
}

.rtl.qodef-side-area--opened #qodef-side-area {
    left: 0;
	right: auto;
}

.rtl #qodef-side-area.qodef-alignment--left {
    text-align: right;
}

.qodef-icon-holder a:hover {
	text-decoration: none !important;
}

#hero {
	direction: ltr;
}

#hero rs-slides {
	direction: rtl;
}

.required {
	color: red;
}

.qodef-contact-form-7 label {
    color: #ffffff !important;
    margin-bottom: 30px;
    font-size: 16px;
}

.rtl .qodef-contact-form-7 label {
    text-align: right;
    direction: rtl;
}

.rtl .wpcf7-form-control.qodef-button {
	direction: rtl;
}

.rtl .submit-container {
	text-align: right;
}

.qodef-page-title.qodef-title--standard-with-breadcrumbs .qodef-m-content {
    justify-content: center;
}

.rtl .wpcf7-response-output {
	text-align: right;
    direction: rtl;
}

.qodef-page-title.qodef-title--standard-with-breadcrumbs .qodef-breadcrumbs {
    display: none;
}

.rtl #about-section-one .qodef-m-inner.clear {
	justify-content: end;
}

.qodef-header-sticky-inner .qodef-main-menu-background {
	background-color: rgba(255,255,255,.25) !important;
}

.qodef-clients-list .qodef-e-image a {
	pointer-events: none;
}

header .menu-item a:hover {
	text-decoration: none !important;
}

.rtl #qodef-page-header .qodef-widget-holder {
    margin-left: 0;
    margin-right: 38px;
}

.rtl.qodef-mobile-header--standard #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link {
	margin-left: auto;
	margin-right: 0;
}

.rtl .qodef-mobile-header-opener {
	margin-left: 0;
}

.about-with-img .qodef-m-content-inner {
	padding: 20% 10% 20% 10%;
}

.qodef-mobile-header-navigation {
	overflow-y: auto;align-content
}

textarea {
	resize: none;
}

.qodef-m-spinner-logo {
	display: none !important;
}

.whatsapp {
	background: #25d366;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	overflow: hidden;
	position: fixed;
	right: 37px;
	bottom: 130px;
	z-index: 99;
	transition: all 0.3s;
	opacity: 0;
	animation: fadeIn 0.5s 2s forwards;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.whatsapp a {
	text-decoration: none !important;
	color: #ffffff !important;
}

.service-box {
	overflow: hidden;
}

.service-box .elementor-image-box-content {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.qodef-e-content {
    padding: 50px !important;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li:hover>a {
    padding-left: 0px;
    padding-right: 25px;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li {
    padding: 0 17px;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a {
    margin: 0;
    padding-right: 0px;
    padding: 12px 15px;
    line-height: 1.5;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a:before {
    top: 25px;
    right: 0px;
	left: auto;
}

.qodef-header-navigation ul li .qodef-drop-down-second {
    right: 0;
	left: auto;
}

rs-bullets {
	left: 97% !important;
}

.qodef-mobile-header-navigation ul li ul li>a {
    line-height: 1.8em !important;
}

.qodef-mobile-header-navigation ul li .qodef-menu-item-arrow {
    top: 13px;
}

.rtl .qodef-mobile-header-navigation ul li .qodef-menu-item-arrow {
    left: 0;
	right: auto;
    transform: rotate(180deg);
}

.rtl .qodef-mobile-header-navigation ul li.qodef--opened>.qodef-menu-item-arrow {
    transform: rotate(90deg);
}

.qodef-page-dark-skin .qodef-page-title {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-id-1877.qodef-page-dark-skin .qodef-page-title,
.postid-1877.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/08/Banner-05.jpg);
}

.page-id-6412.qodef-page-dark-skin .qodef-page-title,
.postid-6412.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-08.jpg);
}

.page-id-1867.qodef-page-dark-skin .qodef-page-title,
.postid-1867.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-10.jpg);
}

.page-id-1130.qodef-page-dark-skin .qodef-page-title,
.postid-1130.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-09.jpg);
}

.page-id-6533.qodef-page-dark-skin .qodef-page-title,
.postid-6533.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-10-2.jpg);
}

.page-id-6695.qodef-page-dark-skin .qodef-page-title,
.postid-6695.qodef-page-dark-skin .qodef-page-title  {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-06.jpg);
}

.page-id-6712.qodef-page-dark-skin .qodef-page-title,
.postid-6712.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-11-1.jpg);
}

.page-id-6741.qodef-page-dark-skin .qodef-page-title,
.postid-6741.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-12.jpg);
}

.page-id-6762.qodef-page-dark-skin .qodef-page-title,
.postid-6762.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/09/Banner-13.jpg);
}

.page-id-6858.qodef-page-dark-skin .qodef-page-title,
.postid-6858.qodef-page-dark-skin .qodef-page-title {
    background-image: url(https://old.whitecrowncare.com/wp-content/uploads/2023/10/Banner-14.jpg);
}

#qodef-404-page .qodef-404-title {
    font-size: 40px;
    margin-bottom: 30px;
}

.rtl .button-left {
	text-align: left;
}

@media only screen and (max-width: 767px) {
	h1,
	.qodef-h1 {
		font-size: 50px !important;
	}
	.qodef-e-content {
		padding: 20px !important;
	}
	.package .qodef-m-price-wrapper.qodef-h2 {
		font-size: 22px;
	}
	.package .qodef-m-content p {
		font-size: 20px;
	}
	#qodef-content-bottom #qodef-content-bottom-inner {
		padding: 0;
		display: block;
	}
	#qodef-content-bottom #qodef-content-bottom-inner h2 {
		font-size: 30px;
	}
	#qodef-page-footer-top-area-inner {
		padding: 50px 0;
	}
	#qodef-page-footer-bottom-area-inner {
		padding: 20px 0;
	}
	#qodef-page-footer .widget .qodef-widget-title {
		margin: 34px 0 8px 0px;
	}
	#qodef-page-footer-bottom-area .qodef-social-icons-group {
		margin-bottom: 16px;
		text-align: center;
	}
	#qodef-page-footer-bottom-area p {
		text-align: center !important;
	}
	#qodef-page-footer-bottom-area-inner .qodef-grid-inner {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.mobile-text-center {
		text-align: center !important;
	}
	.about-with-img .qodef-m-content {
		margin-top: 30px;
	}
	.about-with-img .qodef-m-content-inner {
		padding: 10% 0% 20% 0%;
	}
	.qodef-interactive-link-showcase.qodef-layout--list .qodef-m-items {
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-top: 0;
	}
	rs-fullwidth-wrap rs-module-wrap rs-module rs-arrow:first-child {
		transform: unset !important;
		top: 47% !important;
		left: -7px !important;
	}
	rs-fullwidth-wrap rs-module-wrap rs-module rs-arrow:nth-child(2) {
		transform: unset !important;
		top: 47% !important;
		right: -7px !important;
		left: auto !important;
	}
	.rtl .button-left {
		text-align: right;
	}
}

@media only screen and (max-width: 1024px) {
	section.qodef-elementor-content-grid>.elementor-container {
		width: 100% !important;
	}
}

@media only screen and (min-width: 1025px) {
	#qodef-content-bottom .widget:not(.widget_shiftup_core_title_widget) {
		margin: 0;
	}
}

.link-column p {
	transition: all 0.3s;
}

.link-column:hover p {
	color: #34c1df;
	transition: all 0.3s;
}

.white-button .qodef-button.qodef-layout--filled.qodef-html--link:after {
    background-color: #eeeeee;
}

.qodef-page-dark-skin .qodef-page-title .qodef-m-title {
    font-size: 66px;
}

.rtl .elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    padding-left: 0px;
    padding-right: 5px;
}

rs-module .shiftup.tparrows:before {
	display: block !important;
    font-size: 25px;
}

.button-center {
	z-index: 999;
}

.powered {
	font-size: 14px;
}

.powered a {
	color: #34c1df !important;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li.current-menu-item>a {
    padding-right: 15px;
}

.home-gallery .swiper-button-prev {
	width: 140px !important;
	height: 75px !important;
	color: #fff;
	margin-right: auto !important;
	top: -247px !important;
	left: 30px!important;
}

.home-gallery .swiper-button-next {
	width: 140px !important;
	height: 75px !important;
	color: #fff;
	margin-left: auto !important;
	top: -322px !important;
	right: 30px !important;
}

@media only screen and (max-width: 767px) {
	.home-gallery .swiper-button-prev {
		width: 70px !important;
		height: 60px !important;
		left: 0px!important;
	}
	.home-gallery .swiper-button-next {
		width: 70px !important;
		height: 60px !important;
		right: 0px !important;
	}
}